﻿body,div,ul,li,h1,h2,h3,h4,h5,h6,form,input,textarea,p,th,td{font-size:12px; font-family:"宋体";}     
input,textarea,select{font-family:inherit;font-weight:inherit;font-size:12px;}    
body{color: #262626; text-align: left; font-size:12px; font-family:宋体,sans-serif; } 
 
/* 定义默认的链接样式 */   
a:link, a:visited{text-decoration: none; color:#262626}    
a:hover{text-decoration: underline;color:#0F4F86}    
.top #r a:link, .top #r a:visited{text-decoration: none; color:#a0a0a0}   
.top #r a:hover{text-decoration: underline;color:#0F4F86}    


.keywords li a{font-family:"宋体"; font-size:12px; }
.keywords li a:link,.keywords li a:visited{ color: #3a3a3a;text-decoration: none;}
.keywords li a:hover{color:#000;}

.blogroll a{ display:block; width:80px; height:30px; float: right}

.mav-lm li a{ color:#FFFFFF; font-weight:bold; font-size:14px}
.mav-lm li a:link,.mav-lm li a:visited{ color:#FFFFFF; font-weight:bold}
.mav-lm li a:hover{ color:#FFFFFF; font-weight:bold}

.header-mav li a{font-family:"宋体";font-weight:bold; font-size:12px; }
.header-mav li a:link,.header-mav li a:visited{ color:#1570b6;text-decoration: none;}
.header-mav li a:hover{color:#086dc6;}

.t-b{color:#074d8c}
.t-b a{font-family:"宋体";font-weight:bold; font-size:12px; }
.t-b a:link,.t-b a:visited{ color:#074d8c;text-decoration: none;}
.t-b a:hover{color: #086dc6;}

.font{ font-size:14px}
.font a{ font-size:14px}
.font1{ color:#165d14}
.font1 a{ color:#165d14}
.h1-bt01{ color:#1b6ab9; font-size:12px}
.chengse{ color:#FF3300;}

.h0-bt{ color:#FF3300; font-size:14px}
.h1-bt{ color:#1b6ab9; font-size:14px}
.h1-bt a{ color:#1b6ab9; font-size:14px}
.h2-bt{ color:#558657; font-size:14px}
.h3-bt{ color:#5f5cb1; font-size:14px}

.more a:link,.more a:visited{ color:#1b6ab9; font-weight:200;text-decoration: none;}
.more a:hover{color:#1b6ab9; font-weight:200}

.more-cs a:link,.more-cs a:visited{ color:#FF3300; font-weight:200;text-decoration: none;}
.more-cs a:hover{color:#FF3300; font-weight:200}
.more-cs01 a:link,.more-cs01 a:visited{ color:#5f5cb1; font-weight:200;text-decoration: none;}
.more-cs01 a:hover{color:#5f5cb1; font-weight:200}
.more-cs02 a:link,.more-cs02 a:visited{ color:#558657; font-weight:200;text-decoration: none;}
.more-cs02 a:hover{color:#558657; font-weight:200}

.gg-bg-conter li{ color:#1c6497}
.gg-bg-conter li a:link,.gg-bg-conter li a:visited{ color:#1c6497;text-decoration: none;}
.gg-bg-conter li a:hover{color:#1c6497;}

.bs-bg{color:#5a82aa;}
.c-titles-ny{color:#275b84;}

.main-font{ font-family:"宋体"; font-weight:bold; font-size:24px;color:#1b6ab9;}
.tz-font{ color:#0962c1; font-size:14px}

.positiontitle a:link,.positiontitle a:visited{ color:#1b6ab9;  font-size:14px;text-decoration: none;}
.positiontitle a:hover{color:#1b6ab9;  font-size:14px;}

.fonts-tz a:link,.fonts-tz a:visited{ font-size:18px; font-family:"黑体"; color:#0962c1}
.fonts-tz a:hover{font-size:18px; font-family:"黑体"; color:#0962c1}

.tz-li a:link,.tz-li a:visited{ color:#0b498a; font-size:16px; font-weight:bold;}
.tz-li a:hover{color:#0b498a; font-size:16px; font-weight:bold;}
.content{color:#FF0000;}